require 'test_helper'
require 'generators/js_scaffold/js_scaffold_generator'

class JsScaffoldGeneratorTest < Rails::Generators::TestCase
  tests JsScaffoldGenerator
  destination Rails.root.join('tmp/generators')
  setup :prepare_destination

  # test "generator runs without errors" do
  #   assert_nothing_raised do
  #     run_generator ["arguments"]
  #   end
  # end
end
